<template>
    <v-app-bar
        class="navbar"
        color="blue accent-4"
        dense
        dark>
        <v-toolbar-title>
            KnowledgeArc Network - Collation Repository
        </v-toolbar-title>

        <v-spacer></v-spacer>

        <v-btn text>
            <router-link to="/">Home</router-link>
        </v-btn>
    </v-app-bar>
</template>

<script>
export default {
    name: "NavBar"
}
</script>

<style scoped>
.navbar a {
    color: #FFF;
    padding-right: 5px;
    text-decoration: none;
}

.navbar a:hover {
    text-decoration: underline;
}
</style>
